@charset "utf-8";

/* CSS Document */
:root {
  --gradient: linear-gradient(180deg, #000 -92.17%, #144aae 100%);
  --primary: #101115;
  --secondary: #134aa3;
  --white: #fff;
  /* --danger: #ff0000; */
  --grey: #757575;
}

/*---------- Google Fonts ----------*/
body {
  font-family: "Outfit";
  font-weight: 300;
  font-size: 22px;
  line-height: 150%;
  /* text-transform: capitalize; */
  color: var(--white);
}

figure {
  margin: 0;
}

strong,
b {
  font-weight: 700 !important;
}

a,
input,
button,
textarea {
  outline: none !important;
}

a {
  text-decoration: none;
  /* color: var(--light); */
  transition: all ease-in-out 300ms;
  -webkit-transition: all ease-in-out 300ms;
  -ms-transition: all ease-in-out 300ms;
  -o-transition: all ease-in-out 300ms;
  -moz-transition: all ease-in-out 300ms;
}

a:hover {
  color: var(--navy);
}

p {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  margin-bottom: 20px;
}

ol,
ul {
  margin-bottom: 20px;
  padding-left: 20px;
}

ol ol,
ol ul,
ul ol,
ul {
  margin-top: 10px;
  margin-bottom: 10px;
}

ol li,
ul li {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

ol li::marker,
ul li::marker {
  color: #000000;
}

.container-fluid,
.container {
  padding-left: 20px;
  padding-right: 20px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row > * {
  padding-left: 15px;
  padding-right: 15px;
}

.alignnone {
  float: none;
  margin: 20px;
}

.alignleft {
  float: left;
  margin: 20px 20px 20px 0;
}

.alignright {
  float: right;
  margin: 20px 0 20px 20px;
}

.aligncenter {
  float: none;
  display: block;
  margin: 20px auto;
}

blockquote {
  padding-left: 30px;
  border-left: 5px solid var(--primary);
  margin-bottom: 20px;
}

blockquote * {
  font-size: 20px;
  line-height: 140%;
}

/* .paragraph-medium {
  font-size: 18px;
  line-height: 133%;
}

.paragraph-large {
  font-size: 24px;
  line-height: 138%;
} */

/* h1 {
  font-family: "Satoshi-Bold";
  font-weight: 700;
  font-size: 70px;
  line-height: 128%;
  text-transform: capitalize;
  color: var(--primary);
}

h2 {
  font-family: "Satoshi-Bold";
  font-weight: 700;
  font-size: 60px;
  line-height: 117%;
  text-transform: capitalize;
  color: var(--primary);
}

h3 {
  font-family: "Satoshi-Bold";
  font-weight: 700;
  font-size: 24px;
  line-height: 133%;
  color: var(--primary);
}

h4 {
  font-family: "Satoshi-Bold";
  font-weight: 700;
  font-size: 22px;
  line-height: 133%;
  color: var(--primary);
}

h5 {
  font-family: "Satoshi-Medium";
  font-weight: 500;
  font-size: 20px;
  line-height: 133%;
  color: var(--primary);
}

h6 {
  font-family: "Satoshi-Regular";
  font-weight: 400;
  font-size: 20px;
  line-height: 150%;
  color: var(--primary);
} */

.weight-400 {
  font-weight: 400 !important;
}

.weight-500 {
  font-weight: 500 !important;
}

.weight-600 {
  font-weight: 600 !important;
}

.weight-700 {
  font-weight: 700 !important;
}

/* page-main-title */
/* .page-title {
  font-family: "";
  font-weight: 800;
  font-size: 64px;
  line-height: 116%;
  color: #000;
}

.page-title * {
  text-decoration: none;
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  letter-spacing: inherit;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: inherit;
}

.page-title a:hover {
  color: #000000;
} */

/* page-main-title */

/* main-title */
.main-title {
  color: var(--white);
  font-family: "Satoshi-Medium";
  font-size: 70px;
  line-height: 130%;
}

.main-title span {
  color: var(--secondary);
}

.main-title * {
  text-decoration: none;
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  text-transform: inherit;
  color: inherit;
  letter-spacing: inherit;
  margin-top: 0;
  margin-bottom: 0;
}

/* main-title */

/* section-title */
.section-title {
  color: var(--primary);
  font-family: "Satoshi-Medium";
  font-size: 42px;
  line-height: 116.667%;
  text-transform: capitalize;
}

.section-title * {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  text-transform: inherit;
  color: inherit;
  margin-bottom: 0;
}

.section-title span {
  color: var(--secondary);
}

/* section-title */

/* regular detail */
.regular-detail {
  color: var(--secondary);
  text-align: center;
  font-family: "Outfit";
  font-size: 32px;
  font-weight: 400;
  line-height: 125%;
}

.regular-detail * {
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
}

/* regular detail */

/* block-title */
.block-title {
  color: var(--primary);
  font-family: "Satoshi-Medium";
  font-size: 24px;
  line-height: 131.25%;
}

.block-title * {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}

/* .block-title a:hover {
  color: #000000;
} */

/* block-title */

/* small-title */
.small-text {
  color: var(--grey);
  font-family: "Outfit";
  font-size: 20px;
  font-weight: 300;
  line-height: 145.455%;
}

.small-text * {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
}

.normal-detail {
  color: var(--white);
  font-family: "Outfit";
  font-size: 20px;
  font-weight: 300;
  line-height: 141.667%;
}

.normal-detail * {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
}

.normal-detail a:hover {
  color: var(--primary);
}

/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/
/*nidhi*/
.btn {
  font-family: "Outfit";
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  padding: 12px 25px;
  box-shadow: none;
  border: 1px solid var(--secondary);
  border-radius: 50px !important;
  -webkit-border-radius: 50px !important;
  -moz-border-radius: 50px !important;
  -ms-border-radius: 50px !important;
  -o-border-radius: 50px !important;
  transition: 0.3s ease-in all;
  -webkit-transition: 0.3s ease-in all;
  -moz-transition: 0.3s ease-in all;
  -ms-transition: 0.3s ease-in all;
  -o-transition: 0.3s ease-in all;
}
.btn-navy {
  background: var(--secondary);
  color: var(--white);
}

.btn-navy:hover {
  border-color: var(--white);
  background: var(--white);
  color: var(--secondary);
  /* border-color: var(--white); */
  /* background: var(--white); */
  /* color: var(--secondary); */
}
/*btns*/

/*Header*/
.h-content {
  max-width: 1720px;
  margin: 0 auto;
}

.header {
  position: relative;
  background: var(--white);
  z-index: 9;
}

.header .container-fluid {
  padding: 0 40px;
}

.navbar {
  padding: 0;
}

.navbar .navbar-brand {
  max-width: 180px;
  margin: 0;
  padding: 0;
}

.navbar-toggler {
  width: 30px;
  height: 22px;
  padding: 0;
  box-shadow: none !important;
  border: none;
}

.navbar-toggler .hamburger {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}

.navbar-toggler .hamburger-toggle {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.navbar-toggler .hamburger span {
  width: 100%;
  height: 2px;
  background-color: var(--primary);
  position: relative;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.navbar-toggler .hamburger span:first-child {
  width: 22px;
  margin: 0 0 0 auto;
  top: 10px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.navbar-toggler .hamburger span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler .hamburger span:last-child {
  width: 22px;
  margin: 0 0 0 auto;
  border-radius: 100px;
  /*margin: 0;
  */
  top: -10px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.navbar-toggler.collapsed .hamburger span {
  height: 3px;
  border-radius: 100px;
  opacity: 1 !important;
  top: auto !important;
  transform: none !important;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.navbar .navbar-collapse {
  justify-content: center;
}

.navbar-nav {
  margin: 0;
  position: relative;
}

.navbar-nav .nav-item {
  position: relative;
  /* border-right: 1px solid rgba(255, 255, 255, 0.2); */
}

.navbar-nav > *:last-child .nav-link::before {
  display: none;
}

.navbar-nav .nav-item:first-child {
  margin-left: 0;
}

.navbar-nav .nav-item:last-child {
  margin-right: 0;
}
.nav-link:focus-visible{box-shadow: none;outline: none;}
.navbar-nav .nav-item .nav-link {
  padding: 30px 25px;
  display: flex;
  align-items: center;
  position: relative;
  text-transform: capitalize;
  word-wrap: break-word;
  font-family: "Outfit";
  font-weight: 300;
  font-size: 20px;
  line-height: 100%;
  color: var(--primary);
}

.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item.current-menu-item .nav-link,
.navbar-nav .nav-item.current-menu-parent .nav-link,
.navbar-nav .nav-item.current_page_parent .nav-link,
.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.current-menu-item,
.navbar-nav .nav-item .nav-link.current-menu-parent,
.navbar-nav .nav-item .nav-link.current_page_parent {
  color: var(--primary);
}

.navbar-nav .dropdown > .dropdown-toggle:hover,
.navbar-nav .dropdown:hover > .dropdown-toggle,
.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item.current-menu-item .nav-link,
.navbar-nav .nav-item.current-menu-parent .nav-link,
.navbar-nav .nav-item.current_page_parent .nav-link,
.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link.current-menu-item,
.navbar-nav .nav-item .nav-link.current-menu-parent,
.navbar-nav .nav-item .nav-link.current_page_parent,
.navbar-nav .nav-item .nav-link:hover {
  color: var(--secondary);
}

.navbar-nav .dropdown .dropdown-toggle:after {
  content: "\f107";
  font-family: "FontAwesome6FreeSolid900";
  border: none;
  font-size: 16px;
  transition: transform 0.4s;
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  -ms-transition: transform 0.4s;
  -o-transition: transform 0.4s;
}

.navbar-nav .dropstart .dropdown-toggle:before,
.navbar-nav .dropend .dropdown-toggle:after {
  content: "\f107";
  font-family: "FontAwesome6FreeSolid900";
  border: none;
}

.navbar-nav .dropdown .dropdown-menu {
  margin: -12px 0 0 0;
  padding: 20px 0;
  max-width: 232px;
  width: 232px;

  border-top: 2px solid var(--secondary);
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  background: #f7f7f7;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.navbar-nav .dropdown .dropdown-menu li .dropdown-item {
  font-size: 18px;
  padding: 5px 25px !important;
  color: var(--grey);
  word-wrap: break-word;
  font-family: "Outfit";
  font-weight: 300;
  line-height: 24px;
  border-left: 3px solid transparent;
  margin: 0 0 3px 0;
}

.navbar-nav .dropdown .dropdown-menu li.active > .dropdown-item,
.navbar-nav .dropdown .dropdown-menu li.current-menu-item > .dropdown-item,
.navbar-nav .dropdown .dropdown-menu li.current-menu-parent > .dropdown-item,
.navbar-nav .dropdown .dropdown-menu li.current_page_parent > .dropdown-item,
.navbar-nav .dropdown .dropdown-menu li .dropdown-item.active,
.navbar-nav .dropdown .dropdown-menu li .dropdown-item.current-menu-item,
.navbar-nav .dropdown .dropdown-menu li .dropdown-item.current-menu-parent,
.navbar-nav .dropdown .dropdown-menu li .dropdown-item.current_page_parent,
.navbar-nav .dropdown .dropdown-menu li .dropdown-item:hover {
  color: #000;
  background: var(--white);
  background: #134aa315;
  border-left-color: var(--secondary);
}

.btn-contact {
  display: flex;
  align-items: center;
}

.h-content .normal-detail {
  color: var(--secondary);
  font-weight: 600;
  font-family: "Outfit";
  display: flex;
  align-items: center;
  font-size: 26px;
  line-height: 100%;
}

.h-content .normal-detail a {
  margin: 0;
}
.h-content .normal-detail figure{
  min-width: 35px;
  max-width: 35px;
  margin-right: 15px;
}
.h-content .normal-detail figure img{
  width: 35px;
  height: 35px;
  border-radius: 100%;
  object-fit: cover;
}
.h-content .normal-detail a{
  font-size: 20px;
}

/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/

.hero-banner {
  
}

.hero-banner .hero-img img{
    width: 100%;
}
.hero-banner {
  position: relative;
}
.hero-content {
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
  z-index: 5;
}

.hero-content-inner .main-title {
  margin-bottom: 30px;
}
/*
.hero-banner .hero-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, #000 51.51%);
  z-index: 1;
  height: 100%;
  width: 100%;
}*/

.hero-banner-bg {
  position: absolute;
  z-index: 5;
  opacity: 0.2;
}

.quote-wrap {
  padding:  90px 0 45px;
}

.quote-wrap .regular-detail * {
  margin: 0;
}
.video-main {
  padding: 45px 0 45px 0;
}

.video-wrap {
  width: 100%;
  position: relative;
}

.video-inner {
  position: relative;
}
.video-wrap img {
  /* height: 100%; */
  height: 639px;
  width: 100%;
  object-fit: cover;
}
.video-wrap a {
  position: relative;
  z-index: 2; /* Ensure it is above the gradient */
}
.video-inner:before {
  z-index: 1; /* Lower than the link */
}
.video-inner:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0.5;
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 24.33%);
  z-index: 4;

  pointer-events: none;
}
.youtube-icon img {
  width: 89px !important;
  height: 64px !important;
}

.youtube-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 64px;
  width: 89px;
  cursor: pointer;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.video-detail-wrp .block-title {
  position: absolute;
  top: 0;
  color: var(--white);
  z-index: 6;
  margin: 30px 0 0 54px;
  font-size: 30px;
  line-height: 133.333%;
}

.why-meddevice-main {
  padding: 45px 0 30px 0;
}

.why-meddevice-block {
  border-left: 1px solid var(--secondary);
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-bottom: 1px solid transparent;

  background: var(--white);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
  padding: 30px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  height: calc(100% - 20px);
  margin-bottom: 20px;
}
.why-meddevice-block:hover {
  border-color: rgba(19, 74, 163, 0.5);
  background: rgba(19, 74, 163, 0.1);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
}
.why-meddevice-block .block-title {
  padding: 15px 0 20px;
  border-bottom: 1px solid #d9d9d9;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  margin-bottom: 20px;
}
.why-meddevice-block:hover .block-title {
  border-color: rgba(19, 74, 163, 0.5);
}
.why-meddevice-block:hover .small-text {
  color: var(--secondary);
}
.why-meddevice-block .block-title * {
  margin: 0;
}

.why-meddevice-inner {
  padding-top:45px;
}

.why-meddevice-inner .row > * {
  padding-left: 12.5px;
  padding-right: 12.5px;
}
.why-meddevice-inner .row {
  margin-left: -12.5px;
  margin-right: -12.5px;
}

.why-meddevice-img {
  max-width: 120px;
  min-height: 120px;
}

.why-meddevice-img * {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mastery-of-main {
  padding: 45px 0;
}

.mastery-of-wrap .normal-detail {
  margin-top: 20px;
  color: var(--grey);
}

.mastery-of-inner {
  margin-top: 50px;
}

.mastery-of-block-inner {
  display: flex;
}

.mastery-of-content {
  max-width: 381px;
  padding-left: 30px;
  margin-left: 30px;
  border-left: 1px solid #d9d9d9;
}
.mastery-of-block .mastery-img * {
  height: 100%;
}

.mastery-of-content .block-title {
  padding: 37px 0 30px 0;
  margin-bottom: 30px;
  border-bottom: 1px solid #d9d9d9;
}

.mastery-of-content .block-title * {
  margin: 0;
}

/* .mastery-img {
  padding-right: 30px;
  margin-right: 30px;
  border-right: 1px solid #d9d9d9;
} */

/* .mastery-of-inner .row {
  display: flex;
  flex-wrap: wrap;
} */

.mastery-of-block {
  display: flex;
  height: 100%;
}

.mastery-of-block-inner {
  display: flex;
  /* flex-direction: column; */
  height: 100%;
}

.specialty-block {
  /* border-bottom: 1px solid var(--secondary);
    border-top: 1px solid transparent;  
    border-right: 1px solid transparent;  
    border-left: 1px solid transparent; */
  /* background: var(--white);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07); */
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  margin: 0 0 15px 0;
}

.specialty-main {
  padding: 45px 0 90px;
}

.specialty-wrap .section-title {
  margin-bottom: 45px;
}

.specialty-content {
  padding: 20px;
}

.specialty-content .block-title {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  height: 100%;
}
.specialty-content .block-title * {
  margin: 0;
}
.specialty-block .specialty-content {
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;

  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: space-between;

  background: var(--white);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
}
.specialty-img * {
  height: 100%;
  width: 100%;
}
.specialty-block{
  border: 1px solid transparent;
  border-bottom: 1px solid #134AA3;
}
/* .specialty-img {
  height: calc(100% - 174px);
} */

.specialty-block:hover .specialty-content {  
  background: rgba(19, 74, 163, 0.1);
  /* box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07), 0px 0px 20px 0px rgba(0, 0, 0, 0.07); */
}
.specialty-block:hover {
  border:1px solid rgba(19, 74, 163, 0.50);
}

.specialty-block:hover .block-title {
  border-bottom-color: var(--secondary);
}

.specialty-inner .row > * {
  padding-left: 10px;
  padding-right: 10px;
}
.specialty-inner .row {
  margin-left: -10px;
  margin-right: -10px;
}

.specialty-content .btn {
  padding: 14px 22px;
  max-width: 151px;
  display: block;
}

.footer {
  background: var(--gradient);
}

.footer-wrapper {
  position: relative;
}

.footer-bg {
  position: absolute;
  top: -7px;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 0 19px;
}

.footer-bg * {
  width: 100%;
  height: 100%;
}

.footer-wrap {
  max-width: 1120px;
  margin: 0 auto;
  padding: 50px 0;
  position: relative;
  z-index: 11;
}

.footer-wrap {
  display: flex;
}

.footer-wrap .footer-center .footer-img {
  max-width: 187px;
  margin: 0 100px;
  /* display: inline-block; */
}

.footer-wrap .footer-center .footer-img * {
  height: 100%;
  width: 100%;
  max-width: 187px;
}

.footer-block {
  text-align: center;
}

.footer-left .small-text,
.footer-right .small-text {
  font-family: "Outfit";
  font-weight: 600;
  color: var(--white);
}

.footer-left ul {
  display: flex;
  padding-left: 0;
}

.footer-right ul {
  padding-left: 0;
}

.footer-left ul li a,
.footer-right ul li a {
  color: var(--white);
  text-transform: capitalize;
}

.footer-right ul li a{
  text-transform: lowercase;
}
.footer-right ul li,
.footer-left ul li {
  list-style-type: none;
}

.footer-right {
  text-align: center;
  padding-left: 79px;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.footer-center {
    padding: 20px 0;
}
.footer-left {
  text-align: center;
  padding-right: 183px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer-left ul li {
  position: relative;
}

.footer-left ul li a:hover,
.footer-right ul li a:hover {
  color: rgba(255, 255, 255, 0.50);
}

.footer-left ul > *:not(:first-child) {
  padding-left: 24px;
}
.footer-left ul > *:not(:first-child)::before {
  content: "";
  position: absolute;
  left: 13px;
  transform: translate(-50%, 0%);
  top: 50%;
  height: 4px;
  width: 4px;
  background: var(--white);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.footer-bottom-wrp {
  background: var(--secondary);
  padding: 14px 0;
}
.footer-bottom-wrp-inner {
  display: flex;
  justify-content: space-between;
  max-width: 1170px;
  margin: 0 auto;
  /* padding: 14px 0; */
  /* background: var(--secondary); */
}

.footer-bottom-wrp * {
  color: var(--white);
}

.footer-bottom-wrp ul {
  display: flex;
  margin: 0;
  padding: 0;
}

.footer-bottom-wrp ul li {
  list-style-type: none;
  position: relative;
  padding: 0 5px;
}

.footer-bottom-wrp ul li a.active,
.footer-bottom-wrp ul li a:hover {
  color: rgba(255, 255, 255, 0.50);
}

.footer-bottom-wrp ul > *:not(:first-child) {
  padding-left: 20px;
}

.footer-bottom-wrp ul > *:not(:first-child)::before {
  content: "||";
  position: absolute;
  left: 0;
}

.footer-bottom-wrp .small-text a:hover {
  color: var(--primary);
}

.footer-bottom-wrp .small-text > * {
  margin: 0;
}
/*==================================================================*/
/*========== New Class Add Start ==========*/
/*==================================================================*/

/* typography */
.typography-section {
  padding: 100px 0;
}

.typography-description {
  max-width: 500px;
  margin: 150px auto 150px auto;
}

.typography-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* typography */

/*************ndihi => 24/01/2025*************/

.time-line-section {
  padding: 75px 0 262px;
}

.time-line-section .time-line-wraper {
  max-width: 1200px;
  margin: 0 auto;
}

.time-line-wraper .tag-title {
  margin-bottom: 100px;
}

.main-timeline-detail .main-timeline-wrap {
  display: flex;
  flex-direction: column;
  padding-top: 50px;
}

.timeline-detail .timeline-block {
  flex: 1 1 auto;
  padding: 52px 48px 36px 48px;
  max-width: 386px;
  border-radius: 35px;
  border: 1px solid #162345;
  min-height: 222px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -ms-border-radius: 35px;
  -o-border-radius: 35px;
}

.main-timeline-wrap .timeline-detail {
  display: flex;
  width: 50%;
  align-items: center;
  position: relative;
}

.main-timeline-wrap .timeline-detail:nth-child(even) {
  flex-direction: row-reverse;
  margin-left: auto;
}

.timeline-detail .timeline-date {
  max-width: 116px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.timeline-detail .timeline-date .content-title {
  padding-bottom: 17px;
}

.timeline-detail .timeline-date {
  border-bottom: 1px solid #192343;
}

.main-timeline-detail {
  position: relative;
}




/* .main-timeline-wrap .timeline-detail:nth-child(even):after {
  left: -10px;
  right: unset;
} */

/* *** Feature Of Medical Device **** */
.featur-medical-mainwrp{
    padding: 45px 0;
}
.featur-medical-wrp{
    padding: 70px 0 0;
    position: relative;
}
.featur-medical-wrp:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 60%;
    background: url('../images/future-back.png') 0 0 no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    right: 0;
}
.featur-medical-mainwrp .container{
    position: relative;
    max-width: 1720px;
}
.featur-medical-wrp h2{
    text-align: center;
    margin: 0 auto 40px;
    font-size:42px;
    font-family: "Satoshi-Medium";
    font-weight: 500;
    color: #fff;
    line-height: 116.667%;
    position: relative;
    z-index: 1;
}
.featur-row{
    position: relative;
    z-index: 1;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.featur-img{
    min-width: 350px;
    width: 350px;
    height: 350px;
    background: #fff;
    border-radius: 100%;
    border: 1px dashed #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}
.featur-img img{
    width: 80%;
    margin: 0 auto;
    display: table;
}

.featur-right-bx,.featur-left-bx{
    width: 33.33%;
    padding: 70px 0;
}
.featur-right-bx ul,
.featur-left-bx ul{
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    height: 200px;
}
.featur-right-bx ul li,
.featur-left-bx ul li{
    list-style-type: none;
    font-size: 26px;
    color: #000;
    line-height: 32px;
    display: flex;
    font-weight: 300;
    align-items: center;
    justify-content: flex-end;
    padding: 0 40px 0 0;
    position: relative;
}
.featur-right-bx ul li span,
.featur-left-bx ul li span{
    position: relative;
    width: 17px;
    min-width: 17px;
    height: 17px;
    border-radius: 100%;
    border: 1px solid #134AA3;
    background: transparent;
    display: block;
    margin: 0 0 0 15px;
    z-index: 1;
}
.featur-right-bx ul li span:after,
.featur-left-bx ul li span:after{
    position: absolute;
    content: '';
    width: 11px;
    height: 11px;
    border-radius: 100%;
    background: #134AA3;
    top: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.featur-right-bx ul li:after,
.featur-left-bx ul li:after{
    position: absolute;
    content: '';
    border-top: 1px dashed #D9D9D9;
    width: 150px;
    height: 1px;
    background: transparent;
    top: 52%;
    right: -100px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.featur-right-bx ul li.white-line,
.featur-left-bx ul li.white-line{
    color: #fff;
    padding: 0;
    font-weight: normal;
}
.featur-right-bx ul li.white-line:after,
.featur-left-bx ul li.white-line:after{
    border-color: #D9D9D9;
    width: 80px;
    right: -80px;
}
.featur-right-bx ul li.white-line span,
.featur-left-bx ul li.white-line span{
    border-color: rgba(255, 255, 255, 0.30);
}
.featur-right-bx ul li.white-line span:after,
.featur-left-bx ul li.white-line span:after{
    background: #fff;
}
.featur-right-bx ul li:after{
    right: auto;
    left: -100px;
}
.featur-right-bx ul li.white-line:after{
    left: -80px;
}

.featur-right-bx ul li{
    justify-content: flex-start;
    padding: 0 0 0 40px;
}
.featur-right-bx ul li span{
    margin: 0 15px 0 0;
}
/* *** End Feature Of Medical Device **** */

/* *** Timeline *** */
.timeline-wrp{
    padding: 45px 0;
}
.timeline-wrp .container{
    max-width: 1600px;
}
.timeline-block{
    padding: 70px 15px 45px;
    background: linear-gradient(180deg, #000000 -92.17%, #144AAE 100%);
}
.timeline-title{
    margin: 0 auto 50px;
    max-width: 1300px;
}
.timeline-title h2{
    margin: 0 auto 30px;
    font-size: 42px;
    font-weight: 500;
    color: #fff;
    font-family: "Satoshi-Medium";
    text-align: center;
    line-height:52px;
}
.timeline-title p{
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    line-height: 28px;
    text-align: center;
    margin: 0 auto;
}

.timeline-row{
    max-width: 1300px;
    position: relative;
    margin: 0 auto;
    display: flex;
    align-items: center;
    min-height: 350px;
}
.timeline-icon{
    min-width: 100px;
    max-width: 100px;
}
.timeline-icon img{
    width: 100%;
}
.timeline-inbox{
    width: 100%;
}
.timeline-row ul{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    position: relative;
}
.timeline-row ul:after{
    position: absolute;
    content: '';
    width: 102%;
    height: 1px;
    border-top:2px dashed rgba(255, 255, 255, 0.50);
    top: 0;
    left: -29px;
    right: 0;
    margin: 0 auto;
}   
.timeline-row ul li{
    width: 20%;
    position: relative;    
    list-style-type: none;
}
.timeline-row ul li:after{
    position: absolute;
    content: '';
    border-radius: 100%;
    width: 11px;
    height: 11px;
    border: 1px solid #fff;
    background: #134AA3;
    top: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
    z-index: 1;
}
.timeline-row ul li h6{
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    line-height: 32px;
    font-family: "Satoshi-Medium";
    position: absolute;
    top: -150px;
    right: -160px;
    text-align: center;
    max-width: 360px;
    margin: 0 auto;
    min-width: 360px;
    width: 100%;
    word-wrap: break-word;
}
.timeline-row ul li h6:after{
    position: absolute;
    content: '';
    width: 1px;
    height: 100px;
    border-left: 2px dashed rgba(255, 255, 255, 0.50);
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.timeline-row ul li h6:before{
    position: absolute;
    content: '';
    width: 35px;
    height: 35px;
    border: 5px solid #fff;
    background: #134AA3;
    border-radius: 100%;
    margin: 0 auto;
    display: table;
    top: 135px;
    left: 0;
    right: 0;
    z-index: 1;
}
.timeline-row ul li:nth-child(even) h6{
    top: 100px;
}
.timeline-row ul li:nth-child(even) h6:after{
    top: -100px;
}
.timeline-row ul li:nth-child(even) h6:before{
    top: -120px;
}
/* *** End Timeline *** */


/* **** About Page **** */
.about-wrp{
    padding:90px 0;
}
.about-wrp .container{
    max-width: 1300px;
}
.abt-quotebx{
    margin: 0 auto 120px;
}
.abt-quotebx p{
    font-size: 32px;
    font-weight: normal;
    color: #134AA3;
    line-height: 125%;
    text-align: center;
    margin: 0 auto 30px;
}
.abt-quotebx p:last-child{
    margin: 0 auto;
}
.about-wrp h2{
    font-size: 42px;
    font-weight: 500;
    color: #101115;
    line-height: 52px;
    max-width: 90%;
    text-align: center;
    font-family: "Satoshi-Medium";
    margin: 0 auto 20px;
}
.about-wrp h6{
    font-size: 24px;
    font-weight: normal;
    color: #757575;
    text-align: center;
    line-height: 34px;
    margin: 0 auto 40px;
}

.abt-faq-wrp{
    max-width: 1140px;
    margin: 0 auto;
}
.abt-faq-wrp .accordion {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}
.abt-faq-wrp .accordion .accordion-item{
    margin: 0 0 20px;
    background-color: transparent;
    border: none;
    border-radius: 0;
    width: 100%;
}
.abt-faq-wrp .accordion .accordion-item:last-child{
    margin: 0;
}
.abt-faq-wrp .accordion .accordion-item.active{
    margin: 0 0 20px 30px;
}
h2.accordion-header{
    margin: 0;
    max-width: 100%;
}
.abt-faq-wrp .accordion .accordion-item .accordion-button{
    font-size: 22px;
    line-height: 32px;
    color:#757575;
    font-family: 'Outfit';
    font-weight: 400;
    background-color: transparent;
    position: relative;
    border-radius: 0;
    padding: 14px 65px 14px 25px;
    border: 1px solid #D9D9D9;
}
.abt-faq-wrp .accordion .accordion-item .accordion-button strong{
    font-weight: 500;
    margin: 0 0 0 5px;
}
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed{border-radius: 0;}
.abt-faq-wrp .accordion .accordion-item .accordion-button:not(.collapsed) {
    background-color: rgba(19, 74, 163, 0.1);
    box-shadow: none;
    border-radius: 0;
    border-color: rgba(19, 74, 163, 0.50);
    border-bottom: none;
    color: #134AA3;
}
.abt-faq-wrp .accordion .accordion-item .accordion-button:focus {
    box-shadow: none;
}
.abt-faq-wrp .accordion .accordion-item .accordion-button::after {
    display: none;
}
.abt-faq-wrp .accordion .accordion-item .accordion-button:before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    right: 10px;
    top: 10px;
    font-size: 16px;
    color: #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: #134AA3;
    font-weight: bold;
    display: block;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.abt-faq-wrp .accordion .accordion-item .accordion-button.collapsed:before {
    content: "\f067";
    background: rgba(117, 117, 117, 0.25);
    font-family: "Font Awesome 5 Free";
}
.abt-faq-wrp .accordion .accordion-body {
    padding: 20px 100px 20px 25px;
    background-color: rgba(19, 74, 163, 0.1);
    border: 1px solid rgba(19, 74, 163, 0.50);
    border-top: 1px solid transparent;    
}

.abt-faq-data-row ul{
    margin: 0 -5px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.abt-faq-data-row ul li{
    width: 50%;
    list-style-type: none;
    padding: 0 5px 0 25px;
    position: relative;
    font-size:18px;
    font-weight: 300;
    color: #757575;
    line-height: 26px;
    margin: 0 0 10px;
}
.abt-faq-data-row ul li:last-child{
    margin: 0;
}
.abt-faq-data-row ul li:before{
    position: absolute;
    content: '';
    width: 15px;
    height: 1px;
    background: #757575;
    opacity: 0.67;
    top: 15px;
    left: 0;
}
.abt-faq-data-row ul li ul{
    padding: 10px 0 0;
}
.abt-faq-data-row ul li ul li{
    padding: 0 0 0 20px;
    width: 100%;
}
.abt-faq-data-row ul li ul li:before{
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background: #757575;
    border-radius: 100%;
    opacity: 0.30;
    top: 12px;
    left: 0;
}

.abt-imgbx{
    max-width: 100px;
    margin: 0 0 0 auto;
    display: flex;
    flex-flow: column;
}
.abt-imgbx img{
    width: 100%;
}

.benefits-wrp{
    padding: 80px 0;
    background: url('../images/benifit-back.png') top no-repeat;
    background-size: cover;
}
.benefits-wrp h2{
    font-size: 42px;
    font-weight: 500;
    font-family: "Satoshi-Medium";
    color: #fff;
    line-height:52px;
    margin: 0;
}
.benefits-wrp .row{
    align-items: center;
}
.benefits-wrp .col-md-5{width: 35%;}
.benefits-wrp .col-md-7{width: 65%;}
.benefits-list{
    padding: 0 0 0 25px;
    border-left: 1px solid rgba(217, 217, 217, 0.20);
}
.benefits-list ul{
    padding: 0;
    margin: 0;
}
.benefits-list ul li{
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0 0 0 25px;
    position: relative;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    line-height: 30px;
}
.benefits-list ul li:before{
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    background: url('../images/chackic.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    top: 10px;
    left: 0;
}
.benefits-list ul li:last-child{
    margin: 0;
}

.pricing-wrp{
    padding:90px 0;
}
.pricing-wrp .container{
    max-width: 1350px;
}
.pricing-wrp h2{
    font-size: 50px;
    font-weight: 500;
    color: #101115;
    line-height: 60px;
    text-align: center;
    margin: 0 auto 55px;
}
.pricing-block{
    padding: 30px;
    background: #FFFFFF;
    border-left: 1px solid #134AA3;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
    display: flex;
    flex-flow: column;
    height: 100%;
}
.pricing-block h3{
    margin: 0 0 15px;
    padding: 0 0 15px;
    font-size: 32px;
    line-height: 42px;
    font-weight: 500;
    color: #134AA3;
    border-bottom: 1px solid rgba(16, 17, 21, 0.20);
}
.pricing-block h3 span{
    display: block;
    font-size: 20px;
    font-weight: 300;
    color: #101115;
}
.pricing-block p{
    font-size: 20px;
    font-weight: 300;
    color: #757575;
    line-height: 30px;
    margin: 0 0 30px;
    min-height: 130px;
}
.pricing-block ul{
    min-height: 190px;
    margin: 0 0 70px;
    padding: 0;
}
.pricing-block ul li{
    font-size: 20px;
    font-weight: 300;
    color: #757575;
    line-height: 30px;
    padding: 0 0 0 25px;
    list-style-type: none;
    margin: 0 0 20px;
    position: relative;
}
.pricing-block ul li:last-child{
    margin: 0;
}
.pricing-block ul li:before{    
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    background: url('../images/chackic2.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    top: 8px;
    left: 0;
}
.pricing-block .btn-main{
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px;
    background: #134AA3;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    line-height: 20px;
}
.pricing-block .btn-main:hover{
    background: #111;
    color: #fff;
}

.populer-box{
    background: rgba(19, 74, 163, 0.1);
    border: 1px solid rgba(19, 74, 163, 0.5);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);   
    position: relative;
}
.populer-box label{
    padding: 7px 20px;
    background: linear-gradient(180deg, #000000 -92.17%, #144AAE 100%);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    position: absolute;
    top: -25px;
    right: 15px;
}
.populer-box label:after{
    position: absolute;
    content: '';
    border-bottom: 25px solid #144AAE;
    border-left: 10px solid transparent;
    top: 0;
    left:-10px;
}
.populer-box label:before{
    position: absolute;
    content: '';
    border-bottom: 25px solid #144AAE;
    border-right: 10px solid transparent;
    top: 0;
    right:-10px;
}

.about-banner{
    margin: 0;
}
.total-wrp{
    padding: 90px 0;
}
.total-wrp .abt-quotebx{
    margin: 0;
}


.faq-wrp{
    padding: 90px 0 0;
}
.faq-wrp h2{
    font-size: 42px;
    line-height:52px;
    text-align: center;
    margin: 0 auto 40px;
    color: #101115;
}
.faq-wrp h2.accordion-header{
    margin: 0;
}
.in-abtdt p{
    margin: 0;
    font-size: 20px;
    line-height: 30px;
    color: #757575;
}


.hero-banner.about-banner .main-title{margin: 0 0 20px;}
/* **** End About Page **** */

/* **** Privacy Policy Page **** */
.privacy-wrp{
    padding: 120px 0 0;
}
.privacy-wrp h1{
    font-size: 52px;
    font-weight: 300;
    color: #134AA3;
    line-height: 62px;
    margin: 0 0 30px;
    text-align: left;
}
.privacy-wrp h2{
    font-size:42px;
    font-weight: 300;
    color: #134AA3;
    line-height: 52px;
    margin: 0 0 30px;
    text-align: left;
}
.privacy-wrp h3{
    font-size: 32px;
    font-weight: 300;
    color: #134AA3;
    line-height: 42px;
    margin: 0 0 30px;
    text-align: left;
}
.privacy-wrp h4{
    font-size: 22px;
    font-weight: normal;
    color: #101115;
    line-height: 32px;
    margin: 0 0 20px;
}
.privacy-wrp h5{
    font-size: 20px;
    font-weight: normal;
    color: #101115;
    line-height: 30px;
    margin: 0 0 20px;
}
.privacy-wrp h6{
    font-size: 18px;
    font-weight: normal;
    color: #101115;
    line-height: 28px;
    margin: 0 0 20px;
    text-align: left;
}
.privacy-wrp p{
    font-size: 20px;
    font-weight: 300;
    color: #757575;
    line-height: 30px;
    margin: 0 0 30px;
}
.privacy-wrp p strong{
    font-weight: 500;
}
.privacy-wrp p a{
    color: #134AA3;
}
.privacy-wrp p a:hover{
    color: #111;
}
.privacy-wrp ul{
    margin: 0 0 30px;
    padding: 0 0 0 20px;
}
.privacy-wrp ul li{
    list-style-type: none;
    position: relative;
    padding: 0 0 0 25px;
    font-size: 20px;
    font-weight: 300;
    color: #757575;
    margin: 0 0 10px;
    line-height: 30px;
}
.privacy-wrp ul li:last-child{
    margin: 0;
}
.privacy-wrp ul li:before{
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background: #757575;
    border-radius: 100%;
    top: 12px;
    left: 0;
}
.privacy-wrp ul li strong{
    font-weight: 500 !important;
}
.privacy-wrp ol li{
  color: #757575;
  list-style-type: decimal;
  padding: 0;
}
.privacy-wrp ol li:before{display: none;}
.privacy-wrp ol li ul{
    margin: 10px 0;
}
.privacy-wrp ol li ul li{
  padding: 0 0 0 25px;
  list-style-type: none;
}
.privacy-wrp ol li ul li:before{
  display: block;
}
/* **** End Privacy Policy Page **** */

/* **** 404 Page **** */
.not-found-wrp{
    padding: 100px 0;
}
.not-found-wrp h1{
    font-size: 200px;
    font-weight: 500;
    color: #134AA3;
    text-align: center;
    margin: 0 auto;
}
.not-found-wrp p{
    text-align: center;
    font-size: 24px;
    font-weight:300;
    color: #757575;
    margin: 0 auto 50px;
}
.not-found-wrp .btn-main{
    padding: 12px 30px;
    background:#134AA3;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    margin: 0 auto;
    display: table;
}
.not-found-wrp .btn-main:hover{
    background: #101010;
    color: #fff;
}
.typography-section .privacy-wrp{
    padding: 0;
}
/* **** End 404 Page **** */